import org.kde.qt.*;

public class Main {

	public static void main(String[] args)
	{
		QApplication a = new QApplication(args);
		BookForm form = new BookForm();

		a.setMainWidget( form );
		form.show();
		a.exec();

		return;
	}
	
	static {
		qtjava.initialize();
	}
}
